Scrum - User story #937

Move (Sprint or PB) not resolved tasks with parent PBI

2015-01-22 17:16 - Emilio Gonzélez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.9.0

Blocked: Alone:
Description

e When a PBI Sprint field is changed not resolved child tasks should be moved also.

Subtasks:

To do # 938: Move children open issues when PBI is moved

Resolved

Related issues:

Blocked by Scrum - User story #751: As a user | want to assign PBls to last S...

Resolved

History

#1 - 2015-01-22 17:16 - Emilio Gonzalez Montaina

- Blocked by User story #751: As a user | want to assign PBls to last Sprint when I'm in the PB view added

#2 - 2015-01-22 17:32 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#3 - 2015-04-26 11:37 - Emilio Gonzalez Montaina

- Category set to Sprint board
